#forgotpassword_box_content, #forgot_button, #resetPassword, #loginCaptchaRow
{
	display: none;
}
#assistance
{
	margin-right: 20px;
}
#forgotpassword, #back, #forgotpassword_box_content .link, #assistance, #selfRegistration, #resetPassword
{
	margin-left: 15px;
}
.rounded_small
{
	width: 222px;
}

#contact_support .label
{
	width: 75px;
}
#contact_support .field
{
	width: 250px;
	text-align: left !important;
}
#noJavascript .cell2
{
    padding-left: 10px;
}

#capslockWarning div.cell {
    margin-top: 5px;
    padding-left: 3px;
    padding-bottom: 0;
}